package com.qimai.log

import android.content.Context

/**
 * 基本参数配置
 */
class QmLogConfig(val app: Context, var logDebugPath: String = app.filesDir.toString() + "/debug/xlog",
                   var logReleasePath: String = app.filesDir.toString() + "/release/xlog",
                   var expiredDays: Int = 10) {


}